<?xml version="1.0" encoding="UTF-8"?>
<component id="inspecciones_rcrd">
    <type>RCRD</type>
    <title>Observaciones de Campo</title>
    <width>650</width>
    <height>280</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
     
        <table>sdd_inspecciones_observaciones</table>
        <keys>i8_inspeccion_id</keys>
        <autoincrement>NO</autoincrement>
        <select_fields>i8_inspeccion_id,dt_inspeccion_observacion,txt_inspeccion_observacion</select_fields>
        <insert_fields>i8_inspeccion_id,dt_inspeccion_observacion,txt_inspeccion_observacion</insert_fields>
        <update_fields>i8_inspeccion_id,dt_inspeccion_observacion,txt_inspeccion_observacion</update_fields>
        <needed_fields>i8_inspeccion_id,dt_inspeccion_observacion,txt_inspeccion_observacion</needed_fields>                
        <select_labels id="i8_inspeccion_id">
            
            <table>sdm_inspecciones</table>
            <id_field>i8_inspeccion_id</id_field>
            <fields>v64_inspeccion</fields>
            <document_fields>v64_inspeccion</document_fields>
        </select_labels>
        <select_labels id="null"></select_labels>
        <associations>i8_inspeccion_id</associations>
        <association id="i8_inspeccion_id" type="soft">
         
            <header>inspeccion</header>
            <table>sdm_inspecciones</table>
            <keys>i8_inspeccion_id</keys>
            <select_fields>i2_motivo_inspeccion_id</select_fields>
            <fields>i2_motivo_inspeccion_id</fields>
            <document_fields>i2_motivo_inspeccion_id</document_fields>
            <select_labels id="i2_motivo_inspeccion_id">
            
            <table>sdm_motivo_inspecciones</table>
            <id_field>i2_motivo_inspeccion_id</id_field>
            <fields>v128_motivo_inspeccion</fields>
            <document_fields>v128_motivo_inspeccion</document_fields>
            </select_labels>
            <select_labels id="null"></select_labels>
        </association>        
        <association id="null"></association>
    </clase>
    
    <element id ="null"></element> 
</component>